/***********ОБЩЕЕ*/

#img-1 {
  background-image:url(http://co.forum4.ru/files/0011/8f/1b/80630.png);
}

#img-2 {
  background-image:url(http://co.forum4.ru/files/0011/8f/1b/36434.png);
}

#img-3 {
  background-image:url(http://co.forum4.ru/files/0011/8f/1b/59807.png);
}

/*для смены стилей*/
#changeStyle img {border: solid 1px transparent;}
.STYLselect {border-color: #b9b9b9 !important;}

/*чтоб кодами не разносило*/
#pun-edit .code-box {
    max-width: 700px;
}

#pun-delete .code-box {
    max-width: 700px;
}

/*Бегунки*/
::-webkit-scrollbar {
  height: 5px;
  width: 7px;
  background: #323232;
  }
 
::-webkit-scrollbar-thumb {
  background-color: #862900;
  border: none;
  }

/*Ссылка по-умолчанию*/
a {
  text-decoration: none !important;
  color: #a9a9a9;
}

a:hover {
  color: #862900;
}

/*стрелки вверх-вниз*/

.go-up,.go-down {
  display:none;
  position:fixed; 
  right:5px; 
  z-index:9999; 
  cursor:pointer;
  opacity: 0.5; 
  width: 30px; 
  height: 30px;
  font-size: 24px;
  text-shadow: 1px 1px 0px #000;
  color: #ff4900;
  transition-duration: 0.5s;
  font-weight: bold;
 }

.go-up {
  bottom:65px; 
 }

.go-down {
  bottom:25px;
 }

.go-down:hover,.go-up:hover {
  opacity:1;
 }


/*Выделение текста*/
::selection {
    background-color: #202020;
    color: #a3a2a2;
}






/***********АДМИНКА*/

/* БЛЯТЬ */
#pun-admin_index #pun-title, #pun-admin_categories #pun-title, #pun-admin_forums #pun-title, #pun-admin_groups #pun-title, #pun-admin_users #pun-title, #pun-admin_options #pun-title, #pun-admin_permissions #pun-title, #pun-admin_censoring #pun-title, #pun-admin_ranks #pun-title, #pun-admin_bans #pun-title, #pun-admin_prune #pun-title, #pun-admin_fields #pun-title, #pun-admin_style #pun-title, #pun-admin_files #pun-title, #pun-admin_pages #pun-title, #pun-admin_promotion #pun-title, #pun-admin_mail #pun-title, #pun-admin_paid_services #pun-title, #pun-admin_domain #pun-title, #pun-admin_backups #pun-title, #pun-admin_logs #pun-title, #pun-admin_scripts #pun-title{  
  height: 70px;
}

#pun-admain textarea {
    background: #ccc;
    color: #282828;
   border: 1px solid #0a0a0a;
}

.adformal h2, #pun-adnav h2 {
    background: transparent !important;
    color: #a9a9a9 !important;
    border: none !important;
    text-align: center;
    padding: 0px !important;
}


#pun-adnav ul {
    background: #212121;
    border-top: 10px solid #0a0a0a;
    border-bottom: 10px solid #0a0a0a;
    outline: 1px solid #212121;
    color: #a9a9a9;
    margin-top: 3px;
}

#pun-adnav ul a {color: #a9a9a9;    text-shadow: none}

#pun-adnav ul.adsubnav li {
    list-style: circle inside !important;
    color: #862600 !important;
}

#pun-adnav ul.adsubnav a {color: #a9a9a9 !important;    text-shadow: none}

.adcontainer {border: none !important}

#pun-admain legend span {
    background: #0a0a0a !important;
    border: 1px solid #282828;
    color: rgba(169, 169, 169, 0.53);
    font-size: 10px !important;
}

#pun-admain fieldset {border: none !important;}

#pun-admain a {
   color: #a9a9a9 !important;
   text-shadow: 1px 1px 0px #000;
}

#pun-admain fieldset p {
    border-color: #0a0a0a !important;
    background-color: #282828 !important;
}

#pun-admain .adcontainer th {
    border: none !important;
    background-color: #0a0a0a !important;
    color: #862600 !important;
    text-align: center;
    font-size: 10px !important;
}

#pun-admain .adcontainer td {
    border-bottom: 1px solid #282828 !important;
    border-left: none !important;
    border-right: none !important;
    border-top: none !important;
    background: #212121 !important;
    color: #a9a9a9;
}

.adformal {border: none !important;}




/***********ГЛАВНАЯ СТРАНИЦА*/

/*таблица*/
div.Kn {
    cursor: pointer;
    padding-top: 1px;
    height: 40px;
    width: 40px;
}
 
div.tab {
    display: none;
    overflow-y: auto;
    overflow-x: hidden;
    background: #212121;
    height: 140px;
    width: 355px;
    padding: 5px;
    margin-left: -1px;
    margin-top: 1px;
    text-align: justify;
}

/*ссылки*/
div.tab a {
    color: #c73900;
}

div.tab a:hover {
    color: #a9a9a9;
}
 
div.tab2 {
    background: #212121;
    padding-left: 5px;
    padding-right: 5px;
    text-align: justify;
    overflow-y: auto;
    overflow-x: hidden;
    height: 125px;
    margin-bottom: -5px;
}

/*ссылки*/
div.tab2 a {
    color: #c73900;
}

div.tab2 a:hover {
    color: #a9a9a9;
}

.link {
    background: #0a0a0a;
    padding: 0px 2px;
    border: 1px solid #212121;
    color: #a9a9a9;
}
 
 
/*Категория*/
.punbb .category .container {
  color: #a9a9a9;
}
 
/* Ссылки названия форумов */
 
#pun-index .tcl h3 a {
  font-size: 18px;
  font-family: Phase;
  color: #a9a9a9;
  font-weight: normal;
  text-shadow: 1px 1px 1px #000;
  background: none;
  border: none;
}
 
#pun-index .tcl h3 a:hover {
  color: #862900;
}

/* Ссылки статистики */

#pun-stats .container a {
  font-weight: bold;
}

/* Ссылки категорий */ 
.punbb .category .container a {
    color: #862900;
    text-shadow: 1px 1px 1px #000;
    background: #0a0a0a;
    padding: 0px 5px;
    border: 1px solid #282828;
    line-height: 20px;
    margin-left: -1px;
}




/***********ПРОСМОТР ТЕМ*/

/*важно и закрыто*/
.tcl span.stickytext {
    color: #862900;
    text-shadow: 1px 1px 0px #000;
    background: #0a0a0a;
    padding: 0px 5px;
    border: 1px solid #282828;
}

.tcl span.closedatafield {
    color: #a9a9a9;
    background: #0a0a0a;
    padding: 0px 5px;
    border: 1px solid #282828;
}


/***********ТЕМА*/

/*поле ввода "вставьте ссылку бл"*/
#video-area-tinp, #image-area-tinp {
    background: #292929;
    color: #a9a9a9;
    border: #862600 solid 1px !important;
}

/*ссылки в постах*/
.punbb .post-content a {
    font-style: italic;
}

/*Спойлер*/
.post-content .spoiler-box > div.visible {
    background: url('http://4bb.forum4.ru/files/000c/a1/ce/81352.png') no-repeat left center, #0a0a0a !important;
}

.post-content .spoiler-box > div {
    background: url('http://4bb.forum4.ru/files/000c/a1/ce/47002.png') no-repeat left center, #0a0a0a !important;
    cursor: pointer;
    padding-left: 18px;
    color: #862600;
    border: 1px solid #862600;
    margin-bottom: 5px;
}

/*маркер*/
.post-content .highlight-text {
    background-color: #0a0a0a !important;
    color: #862600 !important;
}

/*поделиться правый-верх*/
.topic a.sharelink {display: none;}

/*ссылки профиль емейл удалить*/
.punbb .post-links ul a {
  color: #862600;
}

/*дата сообщения*/
a.permalink {
  color: #862600;
}

/*чмок Spiritus*/
.post-author {position: relative;}

.pa-fld1 {
  height: 190px;
  width: 190px;
  position: absolute; 
    left: 12px;
    top: 1px;
  background: url('http://4bb.forum4.ru/files/000c/a1/ce/51003.png');
  opacity: 0; 
  transition: 0.63s all;
  color: #a9a9a9;
  text-shadow: 1px 1px 1px #000;
  text-align: center;}

.pa-fld1:hover {opacity: 1;}

/*выпадающие списки*/
 .punbb select {
    color: #862600;
    background: #0a0a0a;
    border: 1px solid #862600;
    box-shadow: 1px 1px 1px #000;
}

/*кнопки*/
.punbb input {
    color: #862600;
    background: #0a0a0a;
    border: 1px solid #862600;
    box-shadow: 1px 1px 1px #000;
    padding-left: 5px;
}

.checkfield input[type="checkbox"], .radiofield input[type="radio"] {
    box-shadow: none;
}

#button-mp3 {background: url('http://uploads.ru/i/W/Q/P/WQPBO.gif') center no-repeat;}

/*[hr]*/
.post-content hr {
  border-bottom-color: #862600;
  border-bottom-style: solid;
  border-left-color: #862600;
  border-left-style: solid;
  border-right-color: #862600;
  border-right-style: solid;
  border-top-color: #862600;
  border-top-style: solid;}

/*быстрый ответ*/
#main-reply {
    width: 99% !important;
    border: 1px solid #2f2f2f;
    background: #292929;
    color: #a9a9a9;
    padding: 5px;
}

/*выпадающее меню формы ответа*/
#font-area, #size-area, #color-area, #table-area, #smilies-area, #image-area, #imageup-area, #imageattach-area, #keyboard-area, #video-area, #addition-area {
    background: #0a0a0a;
    color: #862600;
    border: 1px solid #282828;
    z-index: 999;
}

/*отредактировано*/
.lastedit {
    font-size: 10px;
    color: #862600;
    text-align: right;
}

/*инструменты*/
#form-buttons table {
    width: 100% !important;
    background: #0a0a0a;
    border: 1px solid #862600;
    margin-bottom: 5px;
    margin-left: 2px;
}

/************ СООБЩЕНИЯ ****/

/*фон*/
#pun-messages .main table {
      border: none !important;
}

#pun-messages fieldset legend strong{
    background: #0a0a0a;
    border: 1px solid #282828;
    font-size: 10px;
    padding: 0px 10px;
    font-weight: normal;
}

/*прозрачный фон*/
#pun-messages fieldset {
    background: transparent;
}

/*новое сообщение*/
#pun-messages .hashelp {
    background: #212121;
    padding: 18px;
    margin: 0.5em 0em 1em 0em;
}

/*********** СТР ПРОФИЛЯ ****/

/*ник*/
#profile-name strong {
    font-family: Phase;
    text-align: center;
    font-size: 24px !important;
    margin-bottom: -0.5em;
}

/*статус*/
#profile-title strong {
    text-align: center;
    font-size: 10px;
    font-weight: normal;
}

/*аватар*/
#viewprofile li div {
    text-align: center;
}
#viewprofile li div img {
    border: 1px solid #212121;
    box-shadow: 1px 1px 1px #000;
}

/*профиль правая часть*/
#profile-right {
    width: 80% !important;
    background: #282828;
}
#profile-left {
    background: #0a0a0a;
    border: 1px solid #862600 !important;
}

/*черта между профилем и подписью*/
#profile-signature ul {
   border: none !important;
}

@font-face {
font-family: Phase; 
src: url(http://beast.0pk.ru/files/0011/8f/1b/33693.ttf); 
}

@font-face {
font-family: luke; 
src: url(http://beast.0pk.ru/files/0011/8f/1b/23323.ttf); 
}

@font-face {
font-family: karton; 
src: url(http://beast.0pk.ru/files/0011/8f/1b/78420.otf); 
}

/* A2 Deal with browser defaults and wonkiness
-------------------------------------------------------------*/

/* A2.1 */
html, body {margin: 0; padding: 0; background: url('http://4bb.forum4.ru/files/000c/a1/ce/58354.png'), #131313;}

/* A2.2 */
.punbb * {
  margin: 0
  }

/* A2.3 */
.punbb ul, .punbb dl, .punbb li, .punbb dd, .punbb dt {
  padding: 0;
  list-style: none;
  }

/* A2.4 */
.punbb img {
  border:none
  }

/* A2.5 */
.punbb .main table {
  table-layout: fixed;
  width: 100%;
    background: #212121;
    border: 1px solid #282828;
    color: #a9a9a9;
  }

/* A2.6 */
.checkfield input[type="checkbox"], .radiofield input[type="radio"] {
    margin: 0 0.3em;
}

.punbb input[type="checkbox"] {
    width:10px;
    height:10px;
    margin-right: 10px;
}

/* A2.7 */
p[class="checkfield"] *,
div[class="checkfield"] *,
fieldset[class="radiofield"] * {
  height: 1.8em;
  vertical-align: middle
  }


 /* A3 Text setup
-------------------------------------------------------------*/

/* A3.1 */
body {
  font-size: 100.01%;
  }

/* A3.2 */
.punbb {
  font: normal 70.75% luke;
  }

/* 3.3 */
.punbb textarea, .punbb input, .punbb select, .punbb optgroup {
  font: 1em luke;
  }

/* A3.4 */
.punbb h1, .punbb h2, .punbb h3, .punbb h4, .punbb table, .punbb th {
  font-size: 1em;
  font-weight: normal;
  }

/* A3.5 */
.punbb legend span {
  font-size: 1.1em
  }

.punbb h1 span, .punbb h2 span {
  font-size: 18px;
  font-family: Phase;
  color: #a9a9a9;
  background: #0a0a0a;
  padding: 1px 20px;
  border: 1px solid #212121;
}

/* A3.6 */
.punbb pre {
  font: 1.1em/140% monaco, "bitstream vera sans mono", "courier new", courier, monospace
  }

/* A3.7 */
.punbb address, .punbb em {
  font-style: normal
  }

/* A3.8 */
.punbb .post-content em {
  font-style: italic
  }

/* A3.9 */
.punbb .post-content em.bbuline {
  font-style: normal;
  text-decoration: underline;
  }

/* A3.10 */
.punbb a {
  text-decoration: underline
  }

/* A3.11 */
.punbb optgroup {
  font-weight: bold;
  }


/* A4 Float clearing and hidden items
-------------------------------------------------------------*/

/* A4.1 */
#pun:after,
.punbb .container:after,
.punbb .post-links ul:after,
.punbb .main div.inline:after,
.punbb .post-box:after,
.punbb .linksb:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
  overflow:hidden;
  line-height: 0.0;
  font-size: 0;
  }

/* A4.2 */
.acchide,
#pun-index #pun-main h1,
#pun-navlinks h2,
#pun-pagelinks h2,
#pun-status h2,
#pun-ulinks h2,
.punbb .forum h2,
.punbb .multipage .topic h2,
.punbb dl.post-sig dt span,
.punbb p.crumbs strong,
.punbb .divider hr,
.punbb .required label em,
.punbb .formsubmit label,
.punbb .submitfield label,
.punbb .modmenu label,
#pun-userlist .main h2 {
  font-size: 0;
  height: 0;
  width: 0;
  line-height: 0.0;
  position:absolute;
  left: -9999px;
  overflow: hidden
  }


/* A5 Basic page layout and borders
-------------------------------------------------------------*/

/* A5.1 */
#pun {
  margin: 20px;
  position: relative;
  }

/* A5.2 */
.punbb {
  width: 900px;
  margin: auto;
  }

/* A5.3 */
#pun-redirect, #pun-maint {
  margin: 50px 20% 12px 20%;
  width: auto;
  float: none;
  }

/* A5.4 */
.punbb .section, .punbb .main {
  margin-bottom: 1em;
  }

/* A5.5 */
.punbb .category, .punbb .post {
  margin-top: 0.4em;
  }

/* A5.6 */
.punbb #pun-category1, .punbb .toppost, .punbb .topicpost {
  margin-top: 0;
  }

/* A5.7 */
#pun-post .topic {
  margin-top: 1em;
  }

/* A5.8 */
.punbb .section, .punbb .forum, .punbb .formal, .punbb .modmenu, .punbb .info, .punbb .category, .punbb .post {
  border: none;
  }

.punbb .forum, .punbb .info, .punbb .post {
    background: #212121;
    color: #a9a9a9;
    border: 1px solid #212121;
}

/* A5.9 */
.punbb .container {
  border: none;
  }

/* A5.10 */
.punbb .section h2, #pun-main h1, #pun-main h2, #pun-stats h2, #pun-debug h2 {
  padding: 0.5em 1em;
  border: none;
  text-align: center;
  }


/* B1 Parsed Content, Signatures and Scroll Boxes
-------------------------------------------------------------*/

/* B1.1 */
.punbb .post-content {
  padding: 0;
  margin: 0;
  width: 100%;
  overflow: hidden;
  text-align: justify;
  font-size: 12px;
  }

.post-content td {
    border: 1px solid #282828;
    background: #0a0a0a;
}

/* B1.2 */
.punbb .post-sig dt {
  display: block;
  border-top: 1px solid #862600;
  width: 250px;
  margin: 5px 0;
  }

/* B1.3 */
.punbb .post-content p {
  margin: 0;
  padding: 0 0 1em 0;
  line-height: 150%;
  }

/* B1.4 */
.punbb .post-content img {
  vertical-align: text-bottom
  }

/* B1.5 */
.punbb .post-content img.postimg {
  vertical-align: middle;
  }

/* B1.6 */
.punbb .post-content .blockcode, .punbb .post-content blockquote {
    overflow: hidden;
    background: #3b3b3b;
    border-left: 15px solid #0a0a0a;
    border-right: 15px solid #0a0a0a;
    outline: 1px solid #3b3b3b;
    text-align: justify;
    padding: 10px;
  }

.punbb .post-content .blockcode {
    padding: 5px 1px 1px 10px !important;
}

/* B1.7 */
.punbb .post-content .scrollbox {
  width: 100%;
  overflow: auto;
  }

/* B1.8 */
.punbb .post-content .quote-box, .punbb .post-content .code-box {
  padding: 1em;
  }

/* B1.9 */
.punbb .quote-box cite, .punbb .code-box strong.legend {
    display: block;
    font-size: 13px;
    font-weight: normal;
    font-style: italic;
  }

/* B2 Information boxes
-------------------------------------------------------------*/

/* B2.1 */
.punbb .info-box {
  padding: 1.1em 1.7em 1em 1.7em;
  border-style: solid;
  border-width: 1px;
  margin: 0 0 1.1em 0;
  }

/* B2.2 */
.punbb .info-box * {
  padding: 0 0 0.7em 0;
  }

/* B2.3 */
.punbb #pun-main .info-box .legend {
  font-size: 1.1em;
  font-weight: bold;
  }


/* B3 Pagination and posting links
-------------------------------------------------------------*/

/* B3.1 */
.punbb .linkst {
  float: left;
  position: relative;
  width: 100%;
  font-size: 1.1em;
  height: 0;
  }

/* B3.2 */
.multipage {
  margin-top: 3em;
  }

/* B3.3 */
.linkst .pagelink {
  position: absolute;
  left: 1em;
  width: 24em;
    font-size: 10px;
    color: #862600;
    top: -1.3em;
  }

/* B3.4 */
.linkst .postlink {
    position: absolute;
    right: 1em;
    width: 16em;
    text-align: right;
    font-size: 10px;
    top: -1.3em;
  }

/* B3.5 */
.punbb .linksb {
  text-align: right;
  padding: 0.4em 1em 0.5em 1em;
  font-size: 1.1em;
  }

/* B3.6 */
.linksb .pagelink {
  float: left;
  width: 24em;
  text-align: left;
    color: #862600;
    font-size: 10px;
  }

/* B3.7 */
.linksb .postlink {
  float: right;
  width: 16em;
    font-size: 10px;
  }

/* B3.8 */
.subscribelink {
  clear:both;
  padding-top: 0.3em;
  padding-bottom: 0.5em;
    font-size: 10px;
  }



/* C1 Form layout
-------------------------------------------------------------*/

/* C1.1 */
.punbb .formal .container {
  padding: 1.7em 2.3em 1.1em 2.3em;
  }

/* C1.2 */
.punbb .formsubmit {
  padding: 0 0 0 1.7em;
  margin: 1em 0 0 0;
    color: #a9a9a9;
  }

/* C1.3 */
.punbb .formsubmit input, .punbb .formsubmit a, .punbb .formsubmit span {
  margin: 0 0.6em 0 0
  }

/* C1.4 */
.punbb fieldset {
  border: none;
  padding: 0 18px 0 18px;
  margin: 0 0 1em 0;
  background: #212121;
  color: #8e8e8e;
  }

/* C1.5 */
.punbb fieldset legend {
  padding: 0;
  margin: 0 0 0 11px;
  font-size: 1.1em
  }

/* C1.6 */
.punbb fieldset legend span {
  padding: 0 5px;
  margin: 0 0 0 -15px;
  background: #0a0a0a;
    border: 1px solid #282828;
    color: rgba(169, 169, 169, 0.53);
    font-size: 10px;
  }

/* C1.7 */
.punbb fieldset fieldset {
  border-style: none;
  margin: 0;
  padding: 0 0 8px 0
  }

/* C1.8 */
.punbb .fs-box {
  padding: 1em 0 0.8em 0;
  }

/* C1.9 */
.punbb .fs-box p, .punbb .fs-box fieldset {
  padding: 0 0 0.8em 0
  }

/* C1.10 */
.punbb .inline .inputfield, .punbb .inline .selectfield, .punbb .inline .passfield {
  float: left;
  margin-right: 1em;
  }

/* C1.11 */
.punbb .inline .infofield {
  clear:both
  }

/* C1.12 */
.punbb .datafield br {
  display: none
  }

/* C1.13 */
.punbb .required label, .punbb .datafield span.input {
  font-weight: bold
  }

/* C1.14 */
.punbb .datafield span.input a {
  font-weight: normal;
  }

/* C1.15 */
.punbb .areafield span.input, .punbb p.longinput span.input {
  display: block;
  padding: 0 12em 0 0;
  height: 100%; /* For IE */
  }

/* C1.16 */
.punbb textarea, .punbb .longinput input {
  width: 64%;
  margin: 0;
  }

/* C1.17 */
.punbb .hashelp {
  position: relative;
  }

/* C1.18 */
.punbb .helplinks {
  display: block;
  position: absolute;
  top: 1em;
  right: 0;
  font-weight: normal;
  width: 36%;
  }

/* C1.19 */
.punbb #profile .helplinks {
  top: 1.5em;
  }

/* C1.20 */
.punbb .helplinks span {
  display: block;
  padding-bottom: 0.2em;
  }

/* C1.21 */
#pun-post .formal .info-box li {
  padding-left: 4px;
  list-style-type: square;
  list-style-position: inside;
  line-height: 1.5;
  margin: 0;
  }


/* C2 Table layout
-------------------------------------------------------------*/

/* C2.1 */
.punbb .main .tcl {
  overflow: hidden;
  text-align: left;
  width: 50%;
  }

/* C2.2 */
.punbb .main .tc2, .punbb .main .tc3, .punbb .main .tcmod {
  text-align: center;
  width: 7%;
  background: #0a0a0a;
  color: #762605;
  }

.punbb .main .tc2 {
 border-left: 1px solid #282828;
}

.punbb .main th.tc2 {
 border-left: none;
}

.punbb .main .tc3 {
 border-left: 1px solid #282828;
 border-right: 1px solid #282828;
}

.punbb .main th.tc3 {
 border-left: none;
 border-right: none;
}

/* C2.3 */
.punbb .main .tcr {
  overflow: hidden;
  text-align: left;
  width: 20%;
  }

/* C2.4 */
#pun-userlist .main .tcl,
#pun-searchtopics .main .tcl,
#pun-modviewforum .main .tcl {
  width: 40%
  }

/* C2.5 */
#pun-userlist .main .tc2,
#pun-searchtopics .main .tc2 {
  text-align: left;
  width: 20%;
  }

/* C2.6 */
#pun-debug table .tcl {
  width: 15%;
  white-space:normal;
  }

/* C2.7 */
#pun-debug .tcr {
  width: 90%;
  white-space: normal;
  }

/* C2.8 */
#pun-index .tcl h3 {
  font-size: 1.2em;
  font-weight: bold;
  }

/* C2.9 */
.punbb td span.youposted {
  font-weight: bold;
  margin-left: -1em;
  position: absolute;
  }

/* C2.10 */
.punbb td .modlist {
  display: block;
  padding-top: 0.3em
  }

/* C2.11 */
.punbb .main td {
  padding: 0.8em 1em;
  
  }

/* C2.12 */
.punbb .main th {
    padding: 0em 1em;
    background: #0a0a0a;
    font-size: 10px;
    color: #862900;
    border-bottom: 1px solid #212121;
  }

/* C2.13 */
.punbb .main .tcl {
  border-left-style: none;
  border-left-width: 0
  }


/* C2.14 */
.punbb tbody.hasicon td.tcl {
 padding-left: 0.6em
  }

/* C2.15 */
.punbb td div.tclcon {
  margin-left: 45px;
  text-align: justify;
}

/* C2.16 */
.punbb div.icon {
  border-style: none;
  margin-top: 3px;
  width: 40px;
  height: 43px;
  float: left;
  display: block;
  }

.forum div.icon {
    margin-top: -1px;
    padding-left: 5px;
}

div.icon {
    background-image: url("http://4bb.forum4.ru/files/000c/a1/ce/69548.png");
    background-repeat: no-repeat;
}

tr.inew div.icon {
    background-image: url("http://4bb.forum4.ru/files/000c/a1/ce/13288.png");
    background-repeat: no-repeat;
}

tr.isticky div.icon {
    background-image: url("http://4bb.forum4.ru/files/000c/a1/ce/73343.png");
    background-repeat: no-repeat;
}

 /* C3 Topics
-------------------------------------------------------------*/

/* C3.1 */
.punbb .post .container {
    background: url('http://4bb.forum4.ru/files/000c/a1/ce/35072.png') repeat-y;
}
 

/* C3.2 */
.punbb .post h3 {
    background: #0a0a0a;
  }

/* C3.3 */
.punbb .post h3 span {
    padding: 0em 1em;
    display: block;
    margin-left: 22em;
    font-size: 10px;
    color: #862600;
  }

/* C3.4 */
.punbb .post h3 strong {
  float: right;
  text-align: right;
  font-weight: normal;
  }

.punbb .post h3 strong::before {
  content: 'Сообщение';
  padding-right: 5px;
}

/* C3.5 */
.punbb .post .post-author {
    float: left;
    width: 19em;
    background: #0a0a0a;
    overflow: hidden;
  }

/* C3.6 */
.punbb .post .post-author ul, .punbb .post .post-author p {
  padding: 0 1em 1em 1em;
  line-height: 140%;
  }

/* C3.7 */
.pa-author {
    font-size: 14px;
    font-family: Phase;
    text-align: center;
  }

/* C3.8 */
.pa-author a {
  text-decoration: none;
    font-size: 30px;
    line-height: 25px;
  }

/* C3.9 */
li.pa-title {
    padding-bottom: 0.4em;
    text-align: center;
    font-size: 10px;
  }

li.pa-avatar {
    text-align: center;
}

li.pa-avatar img {
    border: 1px solid #212121;
    box-shadow: 1px 1px 1px #000;
}

li.pa-online {
    line-height: 0.8em;
    border-left-style: solid;
    border-left-width: 0.2em;
    border-right-style: solid;
    border-right-width: 0.2em;
    padding-left: 0.4em;
    margin-top: 0.7em;
    border-color: #e50002;
    border-radius: 10px;
    text-align: center;
    padding-top: 5px;
  }

/* C3.11 */
.punbb .post-body {
  margin-left: 19em;
  padding: 0 0 1px 0;
  }

/* C3.12 */
.punbb .post-box {
  padding: 1em;
  }

/*C3.13 */
.punbb fieldset .post-box {
  margin-bottom: 0.8em
  }

/* C3.14 */
.punbb .post-links {
  margin-left: 19em;
  border-left-style: solid;
  border-left-width: 1px;
  }

/* C3.15 */
.punbb .post-links ul {
  padding: 0 1em 0 0;
  height: 2em;
  line-height: 2em;
  margin-left: -19em;
  text-align: right;
  background: #0a0a0a;
  font-size: 10px;
  }

/* C3.16 */
.punbb .post-links li {
  display: inline;
  padding-left: 1em;
  }

/* C3.17 */
.pl-email, .pl-website {
  float: left;
  }

/* C3.18 */
.punbb .clearer {
  clear: both;
  height: 0;
  font-size: 0;
  }


/* C4 Moderator menu
-------------------------------------------------------------*/

/* C4.1 */
.punbb .modmenu .container {
  padding: 0.5em 1em;
  text-align: right;
    color: #862600;
    text-shadow: 1px 1px 0px #000;
  }

/* C4.2 */
.punbb .modmenu strong, .punbb .modmenu a {
  height: 1.8em;
  line-height: 1.8em;
  }

/* C4.3 */
.punbb .modmenu .container strong {
  float: left;
  }

/* C4.4 */
.punbb .modmenu input {
  margin-left: 1em;
  }


/* C5 Message boxes
-------------------------------------------------------------*/

/* C5.1 */
.punbb .info .container {
  padding: 0.8em 1em
  }

/* C5.2 */
.punbb .info .container .backlink {
  padding-top: 0.8em;
  }


/* C6 Profile
-------------------------------------------------------------*/

/* C6.1 */
#profile .container {
  padding-left: 18.6em;
  }

/* C6.2 */
#profilenav {
  float: left;
  width: 14em;
  margin-left: -16.3em;
  display: inline;
  }

/* C6.3 */
#profilenav li {
  padding-bottom: 0.8em;
  font-weight: bold;
  }

/* C6.4 */
#viewprofile ul, #profilenav ul {
    padding: 0.5em 18px 0em 18px;
    margin: 1em 0 1em 0;
    background: #212121;
    border-top: 10px solid #0a0a0a;
    border-bottom: 10px solid #0a0a0a;
    outline: 1px solid #212121;
    color: #a9a9a9;
  }

#viewprofile .main table {
   border: none;
}

/* C6.5 */
#viewprofile h2, #profilenav h2 {
  background: transparent;
  border: none;
  padding: 0 0 0 0;
  margin: 0 14px -0.6em 14px;
  }

/* C6.6 */
#viewprofile h2 span, #profilenav h2 span {
  padding: 0 5px;
  position: relative;
  }

/* C6.7 */
#viewprofile li, #setmods dl {
  padding: 0 0 0 16em;
  margin-bottom: 0.2em;
  }

/* C6.8 */
#viewprofile li span {
  float: left;
  width: 14em;
  margin-left: -16em;
  padding: 0.5em 1em;
  font-weight: bold;
  }

/*C6.9 */
#setmods dt {
  float: left;
  width: 14em;
  margin-left: -16em;
  padding: 0.8em 1em;
  font-weight: bold;
  display: inline;
  }

/* C6.10 */
#viewprofile li strong, #viewprofile li div, #setmods dd {
  display: block;
  padding: 0.5em 1em;
  font-weight: normal;
  }

/* C6.11 */
.punbb img.avatardemo {
  float: right;
  margin: 0 0 0.8em 1.8em;
    border: 1px solid #0a0a0a;
    box-shadow: 1px 1px 1px #000;
  }


/* C7 User list
-------------------------------------------------------------*/

/* C7.1 */
#pun-userlist .formal, #pun-userlist .formal .container {
  border-bottom: none;
  margin-bottom: 0;
  }

/* C7.2 */
#pun-userlist .usertable .container {
  padding: 0 2.3em 2.3em 2.3em;
  border-top: none;
  }

/* C7.3 */
#pun-userlist .usertable table {
   width: auto;
  }


/* D1 Logo and description
-------------------------------------------------------------*/

/* D1.1 */
#pun-title {
  margin: 0;
  border: none;
  height: 245px;
  }

.v_tablo_zasvetit {
    z-index: 7;
    position: absolute;
    margin-left: 70px;
    margin-top: 85px;
    color: #a9a9a9;
    font-family: luke;
}

.v_tablo_zasvetit td:first-child {
    vertical-align: top;
}

.privet {
    z-index: 7;
    position: absolute;
    margin-left: 590px;
    margin-top: 5px;
    color: #a9a9a9;
    font-family: karton;
}

/* D1.2 */
#pun-title h1 {
  display : block;
  text-align: center;
  }

/* D1.3 */
#pun-title .container {
  border: none;
  }

/* D1.4 */
#pun-title h1 span  {
    font-size: 72px;
    background: none;
    color: #7d2600;
    border: none;
    text-shadow: 1px 1px 1px #000;
  }

.priskazka {
    z-index: 7;
    position: absolute;
    margin-left: 283px;
    margin-top: 1px;
    color: #862900;
    font-size: 14px;
    font-family: Phase;
    text-shadow: 1px 1px 1px #000;
}

.priskazka_2 {
    z-index: 7;
    position: absolute;
    margin-left: 455px;
    margin-top: 61px;
    color: #862900;
    font-size: 14px;
    font-family: Phase;
    text-shadow: 1px 1px 1px #000;
}

#pun-title table {
        border: none;
        height: 40px;
        width: 100%;
}

#pun-title td.title-logo-tdl {
        border: none;
        width: 100%;
}

#pun-title td.title-logo-tdr {
        border: none;
        width: 468px;
        vertical-align: top;
        padding-top: 2px;
}

/* D2 Page navigation
-------------------------------------------------------------*/

/* D2.1 */
#pun-pagelinks {
  position: absolute;
  top: -15px;
  left: 0;
  margin: 0;
  border: none;
  padding: 0;
  width: 100%;
  }

/* D2.2 */
#pun-pagelinks .container {
  background: transparent;
  border: none;
  padding: 0}

/* D2.3 */
#pun-pagelinks .container li {
  display: inline
  }

/* D2.4 */
#pun-pagelinks li a, #pun-pagelinks a:link, #pun-pagelinks a:hover {
  height: 2em;
  line-height: 2em;
  padding: 0;
  font-size: 1.2em;
  margin-left: -9999px;
  display: block;
  float:left;
  width: 100%;
  }

/* D2.5 */
#pun-pagelinks a:active, #pun-pagelinks a:focus {
  position:relative;
  margin: 0;
  }

#pun-pagelinks li a span {
  display:block;
  margin: 0 1em
  }

/* D3 Forum navigation
-------------------------------------------------------------*/

/* D3.1 */
#pun-navlinks, #pun-navlinks .container {
  margin: 0;
  }

/* D3.2 */
#pun-navlinks .container {
    padding: 0.7em 0em;
    font-family: Phase;
    font-size: 18px;
    text-align: center;
    text-shadow: 1px 1px 1px #000;
  }

/* D.3 */
#pun-navlinks li {
  display: inline;
  padding-right: 0.3em;
  }

/* D3.4 */
#pun-navlinks li a {
  color: #7d2600;
  }

#pun-navlinks li a:hover {
  color: #a9a9a9;
  }


/* D4 User links
-------------------------------------------------------------*/

/* D4.1 */
#pun-ulinks  {
  margin-top: 0;
  }

/* D4.2 */
#pun-ulinks .container {
    text-align: center;
    text-transform: lowercase;
    font-family: luke;
    padding: 0em 1em;
  }

/* D4.3 */
#pun-ulinks li, #pun-ulinks li a {
  display: inline;
  border: none;
  white-space: nowrap;
  }

/* D4.4 */
#pun-ulinks li a {
  padding: 0 0.3em 0 0.6em;
  color: #a9a9a9;
  }

#pun-ulinks li a:hover {
  color: #862900;
}

/* D4.5 */
#pun-ulinks li.item1, #pun-ulinks li.item1 a {
  border: none;
  padding-left: 0
  }

/* D5 Welcome box and Top Breadcrumbs
-------------------------------------------------------------*/

/* D5.1 */
#pun-status, #pun-status .container {
  border-bottom: none;
  margin-bottom: 0;
  }

/* D5.2 */
#pun-status .container {
  display: none;
  }

/* D5.3 */
#pun-status span {
  white-space: nowrap;
  margin-right: 0.5em;
  }
#pun-stats ul.container {
  padding-left: 100px;
}

#pun-stats .statscon::before { 
    content: 'ВСЕ умрут';
    font-family: karton;
    color: #862900;
    font-size: 48px;
    float: left;
    position: absolute;
    margin-top: 35px;
    width: 100px;
    line-height: 25px;
    text-align: center;
    text-shadow: 1px 1px 1px #000;
}

/* D5.4 */
#pun-crumbs1 {
  font-weight: bold;
  overflow: hidden;
  margin-top: 0;
  }

/* D5.5 */
#pun-crumbs1 p.container {
    font-size: 10px;
    color: #828080;
    text-transform: uppercase;
    opacity: 0.5;
    transition: all 0.5s ease;
  }

#pun-crumbs1 p.container:hover {
    opacity: 1;
  }

/* D5.6 */
#pun-break1 {
  border: none;
  height: 0;
  margin: -2px 1em;
  position: relative;
  z-index: 1;
  }

/* D6 Announcement
-------------------------------------------------------------*/

/* D6.1 */
#pun-announcement h2 {
  padding: 0;
  margin: 0 1em -3.5em 1em;
  border: none;
  position: relative;
  font-weight: bold;
  }

/* D6.2 */
#pun-announcement h2 span {
  display: none;
  }

/* D6.3 */
#pun-announcement .container {
  padding: 4.3em 1em 1em 1em;
  }

/* D7 Statistics
-------------------------------------------------------------*/

/* D7.1 */
#pun-stats .container {
    padding: 0.8em 1em;
    background: #212121;
    color: #a9a9a9;
  }

/* D7.2 */
#pun-stats li.item1, #pun-stats li.item2 {
  float: left;
  clear: both;
  line-height: 150%;
  }

/* D7.3 */
#pun-stats li.item3, #pun-stats li.item4 {
  text-align: right;
  line-height: 150%;
  }

/* D7.4 */
li#onlinelist {
  margin-top: 1em;
  float: left;
  width: 100%;
  line-height: 130%;
  }

/* D7.5 */
li#onlinelist div {
  padding: 0.7em 0 0 0;
  }

/* D8 Quick Jump - About - Bottom Breadcrumbs
-------------------------------------------------------------*/

/* D8.1 */
#pun-qjump {
  margin: 0;
  border: none;
  width: 50%;
  position: relative;
  float: left;
  }

/* D8.2 */
#pun-qjump .container {
  border: none;
  background: transparent;
  padding: 0.8em 1em;
  }

/* D8.3 */
#pun-about {
  margin-top: 0;
  }

/* D8.4 */
#pun-about .container {
    padding: 0em 1em;
    background: url('http://co.forum4.ru/files/0011/8f/1b/72158.png') no-repeat top center;
    height: 100px;
    border: 1px solid #282828;
    margin-top: 10px;
    text-align: right;
  }

/* D8.5 */
#pun-about p span {
  display: block;
  opacity: 0.1;
  }

/* D8.6 */
#pun-crumbs2 {
  font-weight: bold;
  overflow: hidden;
  margin-bottom: 0;
  border-bottom: none;
  }

/* D8.7 */
#pun-crumbs2 .container {
    font-size: 10px;
    color: #828080;
    text-transform: uppercase;
    opacity: 0.5;
    transition: all 0.5s ease;
  }

#pun-crumbs2 .container:hover {
    opacity: 1;
}

/* D8.8 */
#pun-break4 {
  position: relative;
  height: 0;
  z-index: 1;
  }

/* D8.9 */
div.punbb-admin #pun-about .container {
  border: none;
  }


/* D9 Help file
-------------------------------------------------------------*/

/* D9.1 */
#pun-help .formal .info-box h3.legend {
  border-bottom-style: solid;
  border-bottom-width: 1px;
  padding-bottom: 0;
  margin-bottom: 0.8em;
  }

/* D9.2 */
#pun-help .formal .info-box h3.legend span {
  padding-bottom: 0.6em;
  display: block;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  font-size: 1.1em;
  }

/* D9.3 */
#pun-help .formal p, #pun-help .formal dd {
  margin-bottom: 1em
  }

/* D9.4 */
#pun-help .formal ul, #pun-help .formal dl {
  padding: 0 0 0 1em
  }

/* D9.5 */
#pun-help .formal li {
  padding: 0;
  line-height: 130%
  }

/* D9.6 */
#pun-help .formal li * {
  vertical-align: text-top
  }

/* D9.7 */
#pun-help .formal dt span {
  font: 1.4em/120% monaco, "bitstream vera sans mono", "courier new", courier, monospace
  }

/* D9.8 */
#pun-help .formal .parsedmsg, #pun-help .formal .parsedmsg .incode {
  padding-bottom: 0;
  }